<div [ngStyle]="{'width': sidenavWidth}" class="container">
  <h2 class="sidenav-title">Données</h2>
  <div class="lines-container">
    <geodesign-stop-card assetName="stops_prox.PNG" text="DATA_PANEL.STOPS" class="card"></geodesign-stop-card>
    <geodesign-line-card assetName="lignes.PNG" text="DATA_PANEL.LINES" class="card"></geodesign-line-card>
    <geodesign-emitter-generator-card assetName="generateur.PNG" text="DATA_PANEL.EMIT_AND_GENERATE" class="card"></geodesign-emitter-generator-card>
    <geodesign-mobility-service-card assetName="serviceMob.png" text="DATA_PANEL.MOBILITY_SERVICE" class="card"></geodesign-mobility-service-card>
    <geodesign-socio-demo-card assetName="SD_carPop.PNG" text="DATA_PANEL.SOCIO_DEMO" class="card"></geodesign-socio-demo-card>
    <geodesign-flux-card assetName="flux.PNG" text="DATA_PANEL.FLOWS" class="card"></geodesign-flux-card>
    <geodesign-isochrones-card assetName="isochrones.PNG" text="DATA_PANEL.ISOCHRONES" class="card"></geodesign-isochrones-card>
  </div>
</div>
